[Rainmeter]
Author=Razer
[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

[measurebin]
measure=plugin
plugin=recyclemanager.dll
drives=all
recycletype=count

[measuresize]
measure=plugin
plugin=recyclemanager.dll
drives=all
recycletype=size



[emptybin]
meter=image
imagename=1.png
x=0
y=0
W=100
H=100
hidden=0
leftmouseupaction=!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]

[fullbin]
meter=image
imagename=2.png
x=0r
y=0r
W=100
H=100
hidden=1
rightmouseupaction=!execute [!rainmeterpluginbang "measurebin emptybin"]
leftmouseupaction=!execute [::{645FF040-5081-101B-9F08-00AA002F954E}]

[action]
measure=calc
formula=measurebin
ifaboveaction=!execute [!rainmeterhidemeter emtpybin][!rainmetershowmeter fullbin]
ifabovevalue=0
ifequalaction=!execute [!rainmeterhidemeter fullbin][!rainmetershowmeter emptybin]
ifequalvalue=0


[label]
meter=string
text="Trash"
fontcolor=0,0,0,80
fontsize=20
fontface=Gill Sans MT Condensed
antialias=1
x=80
y=20


[count]
meter=string
measurename=measurebin
x=26
y=95
fontcolor=0,0,0,80
fontsize=20
fontface=Gill Sans MT Condensed
antialias=1
postfix="File"
hidden=0

